.printonly {
	display:none;
}

table.calend {
	border-top:2px solid black;
	border-bottom:2px solid black;
}

table.calend th {
	font-size:12px;
}

table.calend td {
	font-size:11px;
}

table.calend td a {
	text-decoration:none;
}

table.calend td a.editable {
	background:url(../../images/edit.png) top left no-repeat;
	padding-left:18px;
}
table.calend td a.editable:hover {
	text-decoration:underline;
}
